body {
    background: #F2F3F5;
    font-family: 'Open Sans', sans-serif;
    color: #333;
    font-size: 14px;
    text-transform: none;
}
#all {
    margin: 0;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


p {
    line-height: 25px;
    color: #333;
    font-size: 15px;
    margin-bottom: 5px;
    clear: both;
}

.text-right{
    text-align: right;
}

#more {
    display: none;
}

.readmortxt {
    background-color: #f8f8f8;
    padding: 0px 5px;
    text-align: center;
    box-shadow: 2px 5px 15px 8px #d2d2d2;
}


.pnofficial  {
    color: #006100;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 600;
    padding: 3px 4px;

}

.pnunofficial  {
    color: #FA4F00;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;
    padding: 3px 4px;
    text-transform: none;
}


.pnupcoming  {
    color: #006161;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;
    padding: 3px 4px;

}


.pnrumored  {
    color: #B20124;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;
    padding: 3px 4px;
    text-transform: none;
}

.pnexpected  {
    color: #0477d6;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;
    padding: 3px 4px;
    text-transform: none;
}

.pnaiphone  {
    color: #fff;
    background: linear-gradient(to right, #ff0066 0%, #0000cc 100%);
    border-radius: 10px;
    font-size: 14px;
    padding: 3px 4px;
    text-transform: none;
    margin-left: 5px;
}


.keyname {
    font-size: 16px;
    margin-bottom: 2px;
    color: #606060;
}

.keyspec  {
    font-size: 15px;
    color: #333;
    border-bottom: 1px dotted #e7e7e7;
    margin-bottom: 5px;
}

.keyinfo {
    margin-bottom: 10px;
}



.pbox{
  background: #F6F8FA;

  margin: 5px;
  border-radius: 4px;
  padding: 5px;
  border: 1px solid #eee;
}

.pdname {
  font-weight: 500;
  font-size: 15px;
  
  color: #8F3D3D;
  margin: 2px 2px 3px 0;
  display: inline-block;
  width: 100%;
  position: relative;
}

.pdspec {
  line-height: 22px;
  font-size: 15px;
  font-weight: 500;
  color: #333;
}



.fa_question {
  background-color: #fff;
  color: #444;
  cursor: pointer;
  padding: 7px;
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #ccc;
  text-align: left;
  outline: none;
  font-size: 14px;
  transition: 0.4s;
}

.activ, .fa_question:hover {
  background-color: #fff;
}

.fa_question:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.activ:after {
  content: "\2212";
}

.faq_ans {
  padding: 0 7px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}



.ftarea {
  color: #fff;
  margin-top: 30px;
  padding-top: 20px;
  background-color: #56595D;
  box-shadow: 2px 2px 2px #dcdcdc;
  padding: 5px;
  margin-bottom: 10px;
}

.ftarea img{
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}


.post-content {
    line-height: 25px;
    color: #333;
    font-size: 15px;
    margin: 10px 0;
    margin-bottom: 10px;
    clear: both;
    text-align: justify;
}
a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #006BD6;
    text-decoration: underline;
}
ol,ul {
    list-style: none;
    padding: 0px;
}
.phone_offer a {
    
    font-size: 16px;
    background-color: #4caf50;
    border-radius: 10px;
    color: #fff;
    padding: 6px;
}

.clearfix {
    clear: both;
    width: 100%;
}


.my_menu {
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
}


.my_menu a {
    border: 1px solid #FF7710;
    color: #000;
    padding: 3px 10px 3px 10px;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

.my_menu a:hover {
  background-color: #FF7710;
  color: #fff;
}


.title {
font-family: 'Merriweather Sans', sans-serif;
font-size: 18px;
font-weight: bold;
text-align: center;
line-height: normal;
color: #58595A;
padding-top: 2px;
padding-bottom: 8px;
margin-bottom: 5px;
text-transform: none;
}

.container {
    max-width: 1140px;
}

.ltitle {
font-family: 'Merriweather Sans', sans-serif;
font-size: 16px;
text-transform: uppercase;
font-weight: bold;
line-height: normal;
color: #854900;
padding: 2px;

margin: 5px;
}


.poplrzone {
border: 1px solid #d3e2ff;
background-color: #fff;
padding: 10px 5px;
text-align: center;
margin-top: 5px;
color: #2c82f9;
font-weight: 600;
}


.dstatus {
  align-items: center;
  background-color: #fff;
  color: #854900;
  font-size: 11px;
}





/* Style the tab */
.tab {
  background-color: #FFF;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}

.tablinks{
  float: left;
  width: 33.3%;
  font-weight: 700;
}


/* Style the buttons inside the tab */
.tab button {
    background-color: #f8f8f8;
  color: #333;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 2px 25px;
  transition: 0.5s;
  font-size: 15px;
  border-bottom: 2px solid transparent;
}

/* color of buttons on hover */
.tab button:hover {
  color: #333;
  border-bottom: 2px solid #FF8c00;
}

/* tablink class */
.tab button.active {
  color: #000;
  border-bottom: 2px solid #FF8c00;
}

/* tab content */
.tabcontent {
  padding: 6px ;
  background-color: #FFF;
  color: #333;
  border-top: none;
  margin-bottom: 5px;
  margin-bottom: 15px;
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  text-align: center;

}

.tabcontent a {
  color: #333;

}

.tabcontent a:hover {
  color: #333;
}



.contentdis a {
border: none;
box-shadow: 0 1px 3px 0 rgba(36,39,44,.15);
display: block;
padding: 5px;
text-align: center;
margin-top: 10px;
}








.ratingbgcolor{
    color: #FFF;
    background-color: #575757;
}



#top-header {
    position: relative;
    padding: 10px 0 0;
    background-color: #F2F3F5;
}
#top-header.fixed {
    position: fixed;
    z-index: 11;
    top: 0;
    left: 0;
    right: 0;
    padding: 15px 40px;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
#top-header .logo {
 max-width: 90%;
 max-height: 100%;
}


.keypric {
    font-size: 20px;
    color: #8F3D3D;
    font-weight: 600;
}


.keyright {
    text-align: right;
}


.rightsid {
float: left;
width: 50%;
padding-left: 10px;
padding-right: 15px;
}


.righttitle  {
    text-align: right;
    color: #2c7ff4;
    font-size: 15px;
    font-weight: 700;
}

.righttitle a {
    text-align: right;
    color: #2c7ff4;
    font-size: 15px;
}


#btn-menu {
    display: none;
    cursor: pointer;
    padding: 0;
    text-align: right;
    background: #263238;
    width: 100%;
    height: 34px;
    line-height: 34px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding-right: 15px;
}
.rtl #btn-menu {
    float: right;
}
#main-nav {
    height: 51px;
}
#main-nav > ul > li {
    display: inline-block;
    position: relative;
}
#main-nav > ul > li > a {
    
    display: block;
    padding: 14px 13px 13px;
    position: relative;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
}
#all #main-nav > ul > li:hover {
    border-top: 1px solid transparent;

}
.rtl #main-nav > ul > li > a:after {
    right: 18px;
    left: auto;
}
#main-nav > ul > li > a:active,
#main-nav > ul > li > a:focus,
#main-nav > ul > li > a:hover {
    background-color: transparent;
}
#main-nav > ul > li.aligned-fullwidth {
    position: static;
}
#main-nav > ul > li.aligned-fullwidth > .dropdown-menu {
    width: 100% !important;
}
#main-nav > ul > li.active > a:after {
    background-color: #797979;
}
#all #main-nav .dropdown:hover > .dropdown-menu {
    display: block;
    left: 0;
    border: 1px solid #797979;
    border-width: 0 1px 3px 1px;
    box-shadow: none;
    background-clip: padding-box;
}
#main-nav .dropdown-menu {
    position: absolute;
    background: #fff;
    width: 200px;
    top: 100%;
    margin: 0;
    border: none;
    padding: 5px 20px;
    left: 100%;
    text-align: left;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.rtl #main-nav .dropdown-menu {
    right: 100%;
    left: auto;
}
.rtl #main-nav .dropdown-menu {
    text-align: right;
}
#main-nav .dropdown-menu li {
    line-height: 26px;
}
#main-nav .dropdown-menu li a {
    display: block;
    color: #333;
    font-size: 16px;
    font-weight: 300;
    padding: 12px 20px 3px 0;
    line-height: 1.42857143;
    
}
.rtl #main-nav .dropdown-menu li a {
    padding: 3px 0 3px 20px;
}
#main-nav .dropdown-menu li a:hover {
    background-color: transparent;
    color: #333;
}
#main-nav .dropdown-menu li a:hover .fa {
    color: #ea5317;
}
#main-nav .dropdown-submenu {
    position: relative;
}
#main-nav .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -15px;
    position: absolute;
}
#main-nav .dropdown-submenu.parent > a {
    display: block;
    position: relative;
}
#main-nav .dropdown-submenu.parent > a:after {
    content: "\f0da";
    position: absolute;
    top: 2px;
    font-size: 13px;
    font-family: FontAwesome;
    right: 0;
    -webkit-transition: rotate(180deg);
    transition: rotate(180deg);
}
.rtl #main-nav .dropdown-submenu.parent > a:after {
    left: 0;
    right: auto;
}
#main-nav .dropdown-submenu.parent > a .caret {
    display: none;
}
#main-nav .dropdown-submenu:hover > .dropdown-menu {
    display: block;
    left: 100%;
    top: 0;
    -webkit-box-shadow: 0 6px 20px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.175);
}
#main-nav .block-subcategories .menu-title {
    padding: 5px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #f3f3f3;
}
#main-nav .block-image {
    margin: 10px 0 5px;
}
#off-mainmenu {
    height: 100%;
    width: 230px;
    position: fixed;
    z-index: 10;
    top: 0;
    left: -100%;
    background-color: #fff;
    overflow: auto;
    transition: 0.4s ease-in-out;
}
.mainmenu-active #off-mainmenu {
    left: 0;
}
.mainmenu-active #all {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    opacity: 0.5;
    transition: 0.4s ease-in-out;
}
#off-mainmenu .navbar-nav {
    width: 100%;
    margin: 0;
    text-align: left;
}
.rtl #off-mainmenu .navbar-nav {
    text-align: right;
}
#off-mainmenu #main-nav {
    width: 100%;
    float: left;
}
.rtl #off-mainmenu #main-nav {
    float: right;
}
#off-mainmenu #main-nav > ul > li {
    display: block;
    float: none;
}
#off-mainmenu #main-nav > ul > li > a {
    font-size: 16px;
    color: #575757;
    border-bottom: 1px solid #eee;
}
#off-mainmenu #main-nav > ul > li > a .caret {
    position: absolute;
    top: 19px;
    right: 25px;
    color: #000;
}
#off-mainmenu .dropdown-menu.active {
    font-size: 14px;
    position: relative;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    float: none;
    width: 100%;
    margin-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#off-mainmenu .dropdown-submenu.parent > a:after {
    content: none;
}
#off-mainmenu .dropdown-submenu .dropdown-menu {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    margin-top: 0;
}
.close-menu {
    color: #333;
    margin: 7px 10px 0;
    clear: both;
    float: right;
}
.rtl .close-menu {
    float: left;
}
.close-menu .fa {
    font-size: 35px;
}
.custom_ads {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    width: 100%;
    z-index: 999;
}






.knowphonepros li::marker {
    color: #366100;
}

.knowphonepros ul {
  list-style-type: square;
}

.knowphonepros {
  font-size: 14px;
  letter-spacing: .2px;
  padding: 5px 0 5px 10px;
  position: relative;
  background-color: #fafafa;
  margin-bottom: 10px;
}

.knowphonecons li::marker {
    color: #AD0000;
}
.knowphonecons ul {
  list-style-type: square;
}

.knowphonecons {
  font-size: 14px;
  letter-spacing: .2px;
  padding: 5px 0 5px 10px;
  position: relative; 
  background-color: #fafafa;
  margin-bottom: 10px;
}








#footer {
    width: 100%;
    margin: 0 auto;
    color: #cfd8dc;
}
.footer_title {
    font-size: 14px;
    margin: 0 2% 10px 0;
    padding-top: 10px;
    padding-bottom: 5px;
    box-sizing: border-box;
    color: #fff;
    text-transform: uppercase;
}
#footer a {
    color: #999;
}
#footer a:hover {
    color: #e5e5e5;
}
#footer_top {
    background: #000;
    padding: 30px 0 30px 0;
}
#footer_right {
    float: right;
    width: 500px;
    text-align: left;
}
#footer_left {
    width: 500px;
}
#footer_bottom {
    background-color: #000;
    border-top: 1px solid #797979;
    color: #ddd;
    padding: 10px;
    text-align: center;
}
#footer_bottom a {
    color: #ddd;
}
.go-up {
    position: fixed;
    bottom: 22px;
    margin-bottom: 0;
    text-align: center;
    z-index: 999;
    right: 0;
}
.rtl .go-up {
    left: 0;
    right: auto;
}
.go-up a {
    background: #797979;
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.specs_title {
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
}

.table_specs {
    margin-bottom: 10px;
    width: 100%;
    background-color: #FAFAFA;
}

.table_specs td, th {
  border: 1px solid #ddd;
}

.specs_name {
    font-family: 'Merriweather Sans', sans-serif;
color: #555;
font-size: 14px;
padding: 2px;
font-weight: 500;

}

.specs_name2 {
font-size: 14px;
padding-left: 6px;
color: #333;
}

.specs_heading {
font-family: 'Merriweather Sans', sans-serif;
color: #8F3D3D;
background-color: #f6f6f6;
font-size: 16px;
letter-spacing: 1px;
text-align: left;
margin-top: 2px;
margin-bottom: 5px;
}


.sub-heading {
    font-size: 12px;
    font-weight: 700;
    border-bottom: 1px #e5e2e2 solid;
}
.heading2 {
    font-size: 16px;
    color: #333;
    border-bottom: 2px solid #666;
    margin-bottom: 6px;
    display: block;
    font-weight: 700;
}

.area {
  background-color: #fff;
  margin-bottom: 6px;
  padding: 5px;
  box-shadow: 0 1px 5px 0 rgba(36,39,44,.15);
}


.leftbar i.fa {
    font-size: 16px;
    padding-right: 4px;
}
.leftbar li {
    border-bottom: 1px dotted #e7e7e7;
    padding: 2px 5px;
    background-color: #fff;
}
.leftbar a {
    font-size: 16px;
    color: #585C69;
    cursor: pointer;
    display:block;
    height:25px;
    line-height: 25px;
    text-indent: 5px;
    text-decoration:none;
    width:100%;
}
.leftbar li:hover {
    background-color: #F7E7DA;
}


.leftbar {
    border-left: 3px solid #FF8C00;
    border-right: 1px solid #ddd;
    background-color: #f8f8f8;
    margin-bottom: 10px;
}

.lefttitle {

font-size: 17px;
font-weight: bold;
line-height: normal;
color: #58595A;
padding: 2px;
margin-bottom: 10px;
text-transform: none;

}


@media (min-width: 991px) {
    .box .box-content {
        padding: 75px 100px;
    }
}
@media (max-width: 1024px) {
    #main-nav > ul > li > a {
        padding: 10px;
    }
    #main-nav > ul > li > a:after {
        left: 10px;
    }
    .rtl #main-nav > ul > li > a:after {
        right: 10px;
        left: auto;
    }
    #btn-menu {
        display: block;
    }
    #top-header #main-nav {
        display: none !important;
    }
}

.text-orange {
    color: #b94a48;
}

.warpper {
    position: relative;
    margin: 0 auto;
    z-index: 3;
}




.product_spec_price {
    font-size: 20px;
    color: #337ab7;
    font-weight: 700;

}

.product-thumb {
    background:#fff;
    text-align: center;
    margin-bottom: 15px;
    padding: 5px;
    border-top: 1px solid #ccc;
    box-shadow: 0 1px 6px 0 rgba(36,39,44,.15);
}


.product-thumb a {
    display: block;
}
.product-thumb p {
    margin-bottom: 0;
    line-height: 1.42857143;
    font-family: Arial;
    font-size: 12px;
}
.product-thumb .price {
    color: #797979;
    font-size: 15px;
    padding: 3px;
}
.caption {
    padding: 2px 10px;
    height: 70px;
    overflow: hidden;
}
.brand-name {
    font-size: 11px;
}

.mobile_name {
    height: 45px;
    text-align: center;
    font-weight: 700;
    font-size: 15px;
    overflow: hidden;
}
.mobile_price {
    height: 25px;
    text-align: center;
    overflow: hidden;
    font-size: 14px;
    color: #DA0000;
}
.form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #333;
}
.spec-panel .heading {
    color: #8F3D3D;
}
.spec_title {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px;
    margin: 20px 0;
}

.ptitle {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    color: #8F3D3D;
    background-color: #fff;
    margin-bottom: 5px;
}

.heading {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 16px;
    color: #8F3D3D;
    background-color: #fff;
    margin-bottom: 6px;
    display: block;
    font-weight: 700;
    text-transform: none;
}
.box:after,
.box:before {
    content: "";
    display: table;
}
.box:after {
    clear: both;
}



.breadcrumb {
  list-style: none;
  background-color: #fff;
  border-radius: 4px;
  padding: .70rem 1rem;
  margin-bottom: 5px;
  margin-top: 5px;
}


a.right {
    float: right;
    margin-top: -30px;
    color: #666;
}
.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}
.thumbnails > li {
    margin-left: 20px;
}
.image-additional {
    max-width: 78px;
}
.image-additional a {
    margin-bottom: 20px;
    padding: 5px;
    display: block;
    border: 1px solid #ddd;
}
.post-thumb {
    position: relative;
    display: table;
    width: 100%;
    background: #fcfcfc;
    margin-bottom: 5px;
}

.post {
  background-color: #fff;
  margin-bottom: 6px;
  padding: 2px;
}

.post img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.post-thumb img {
    float: left;
    width: 100px !important;
    height: 100px !important;
    padding: 2px;
    margin: 0 5px 5px 0;
    border: 1px solid #999;
}
.post-thumb h2 {
    font-size: 21px;
}
.review-img img {
    margin-right: 8px !important;
    border-radius: 5px;
}
.post-thumb h2 {
    font-size: 16px;
    margin-top: 5px;
}
.review-details {
    text-align: justify;
}


.article-en {
  background-color: #0477d6;
  border: none;
  color: white;
  padding: 2px 4px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  margin: 4px 2px;
  cursor: pointer;
  float: right;
}

.article-en:hover {
  color: #fff;
  background-color: #1381db;
}


.article-bn {
  background-color: #128413;
  border: none;
  color: white;
  padding: 2px 4px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  margin: 4px 2px;
  cursor: pointer;
  float: right;
}

.article-bn:hover {
  color: #fff;
  background-color: #198e19;
}





@font-face {
    font-family: HindSiliguri;
    src: url(../fonts/Hind_Siliguri_Light-Regular.ttf);
}
.bnfont {
    font-family: HindSiliguri;
    font-size: 19px;
    margin-bottom: 26px;
}
.banglatitle {
    font-family: HindSiliguri;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 26px;
    text-align: justify;
    text-align: center;
}

.menu a {
  text-transform: none;
  display: block;
  font-weight: 100;
  color: #000;
  font-size: 16px;
  padding: 5px;
}


@media (max-width: 767px) {
    .mobile_hide {
        display: none;
    }
    .review-img img {
        padding: 2px;
        display: block;
        text-align: center;prod
    }
}
@media (min-width: 768px) {
    .desktop_hide {
        display: none;
    }
    .col-md-13 {
        width: 25%;
    }
    [class*="col-"] {
        padding-left: 5px;
        padding-right: 5px;
    }
    .row {
        margin-left: -5px;
        margin-right: -5px;
    }
}
@media (min-width: 992px) {
    .col-md-13 {
        width: 20%;
    }
}
@media (max-width: 1024px) {
    .menu ul:after,
    .menu ul:before {
        content: "";
        display: table;
    }
    .menu ul:after {
        clear: both;
    }
    .menu li {
        width: 50%;
        float: left;
    }
}
.center {
    display: flex;
    justify-content: baseline;
    align-items: center;
}
.topsearch {
    padding: 8px 0;
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    padding: 6px;
    border-top: 1px solid #dbdbdb;
}
h2.price-spc {
    font-size: 20px;
}
.panel-box .panel {
    margin: 0;
    box-shadow: none;
    border: 0;
}
.panel-heading {
    cursor: pointer;
    border: solid 1px #d7d7d7;
    padding: 14px 20px;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    color: #3e3e3e;
    margin-top: -1px;
}
.panel-heading:hover {
    background: #f8f8f8;
}
.panel-heading:after {
    content: "+";
    position: absolute;
    right: 10px;
    font-size: 20px;
    transform: translate(-50%, -50%);
    top: 50%;
}
.panel-heading.active:after {
    content: "-";
    font-size: 33px;
    top: 43%;
    font-weight: 400;
}
.panel-box .panel-body.open {
    display: block;
}
.panel-box .panel-body {
    display: none;
    margin-top: -1px;
    padding: 0;
}
.panel-title {
    font-size: 15px;
}
.panel-box .panel-body table {
    margin-bottom: 0;
}
.footer-copyright {
    color: #fff;
}
.minimenu-title {
    margin-bottom: -2px;
    background: #fff;
    border: 1px solid #e5e2e2;
    padding: 6px 6px 0;
}
.minimenu .minimenu-body {
    display: none;
}
.compare-thumb {
    text-align: center;
    margin: 5px;
    border: 1px solid #f6f6f6;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.compare-thumb a {
    color: #3f5ca0;
    display: block;
}
.compare-thumb::after {
    position: absolute;
    content: "VS";
    top: 40%;
    left: 45%;
    width: 32px;
    height: 32px;
    padding: 5px;
    background: #333;
    border: 1px solid #666;
    border-radius: 50%;
    color: #fff;
}


.topserial {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 7px;
  border-radius: 10px 5px;
  transition: opacity .3s ease;
  font-size: 20px;
  background-color: #ff8c00;
  color: #fff;
  font-weight: bold;
  margin: 10px;
  text-shadow: 2px 2px 5px #000;
}



@media (max-width: 767px) {
    .table-responsive > .table > tbody > tr > td,
    .table-responsive > .table > tbody > tr > th,
    .table-responsive > .table > tfoot > tr > td,
    .table-responsive > .table > tfoot > tr > th,
    .table-responsive > .table > thead > tr > td,
    .table-responsive > .table > thead > tr > th {
        white-space: normal;
    }
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > li {
    display: inline;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}
.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

